/*** Global ***/
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body,
html {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	font-size: 18px;
	line-height: 26px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #555555;
	background-color: #232323;
}
.container {
	max-width: 800px;
}
p {
	margin: 10px;
	padding: 0;
	letter-spacing: 0;
}
.clear {
	clear: both;
}
.hidden {
	visibility: hidden;
}

/*** Headline Section ***/
#noscript-header {
	display: none;
	overflow: hidden;
}
#headline-sect {
	background-color: #16465c;
	padding: 30px 30px 50px;
}
#headline-sect h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.4em;
	font-weight: 500;
	color: #ffffff;
	line-height: 1.35em;
	letter-spacing: 0;
	margin: 0 0 0.35em 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.21);
	text-align: center;
}
#headline-sect h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 300;
	color: #a1bdd3;
	text-align: center;
	margin-bottom: 0.5em;
}
#button2 a {
	padding: 10px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 36px;
	color: #6d4116;
	line-height: 40px;
}

#button2-top {
	padding: 15px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 24px;
	color: #6d4116;
	width: 432px;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background: #ffb423;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZGQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWM2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb423), color-stop(100%, #f9a400));
	background: -webkit-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -o-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -ms-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: linear-gradient(to bottom, #ffb423 0%, #f9a400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb423',endColorstr='#f9a400 ',GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 1px rgba(255, 255, 255, 0.5);
	overflow: hidden;
}
#button2-top:hover {
	background: #f9a400;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZTQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmNjMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9a400), color-stop(100%, #ffb423));
	background: -webkit-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -o-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -ms-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: linear-gradient(to bottom, #f9a400 0%, #ffb423 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9a400 ',endColorstr='#ffb423',GradientType=0);
}
#button2-top,
#button2 a {
	border-radius: 0;
	width: auto;
	font-weight: 800;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 37px;
	line-height: 1.5rem;
	padding: 22px 15px;
	color: rgb(109, 65, 22);
	text-shadow: none;
}

/*** Intro Section ***/
#intro {
	width: 100%;
	margin: 0 auto;
}
#intro .shell {
	margin-top: -30px;
	padding: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #ffffff;
	height: 100%;
	border: 1px solid #d8d8d8;
}
#box-left {
	float: left;
	padding: 0;
	margin: 0;
	width: 416px;
	min-height: 303px;
	background-color: #ffffff;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}
#box-left .cont {
	width: 376px;
	margin: 0 auto;
}
#info {
	margin-top: 18px;
}
#info #calendar p {
	text-align: center;
}
#info #calendar {
	float: left;
	width: 126px;
	height: 139px;
	margin-right: 10px;
	background: url('../img/cal.png') 0 0 no-repeat;
}
#info #calendar p#month {
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 5px;
}
#info #calendar p#date {
	font-family: Arial, sans-serif;
	font-size: 70px;
	color: #292929;
	font-weight: bold;
	padding-top: 20px;
}
#dates {
	padding-top: 2px;
}

#info #dates p#day {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #2e2e2e;
	padding-top: 0;
	line-height: 30px;
	margin-bottom: 0;
}
#info #dates p#month-date {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 40px;
	color: #2e2e2e;
	padding-top: 0;
	line-height: 50px;
	margin-top: 0;
	margin-bottom: 0;
}
#info #dates p#time {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 21px;
	color: #555555;
	padding-top: 0;
	margin-top: 0;
}
#host-id {
	width: 395px;
}
.host {
	display: inline-block;
	margin: 11px 21px 11px 12px;
	zoom: 1;
	width: 154px;
	vertical-align: top;
}
.host img {
	zoom: 1;
	width: 164px;
	border: 1px solid #b9b9b9;
	background-color: #ffffff;
	padding: 5px 5px 30px 5px;
	margin-right: 10px;
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15);
}
.host-intro {
	font-weight: 200;
	font-size: 20px;
	color: #333333;
	font-style: italic;
	margin: 5px 0;
	display: inline-block;
	width: 180px;
	font-family: 'Source Sans Pro', sans-serif;
}
.host-name {
	display: inline-block;
	font-weight: 700;
	font-size: 23px;
	color: #2e2e2e;
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
}
.host-desc {
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	margin: 0;
	display: inline-block;
	line-height: 1;
	width: 180px;
	font-family: 'Source Sans Pro', sans-serif;
}
.desc-list {
	padding-left: 1rem;
	list-style: disc;
	line-height: 1.57rem;
	color: #2e2e2e;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.35em;
	margin: 12px 0 20px;
}

#box-right {
	float: left;
	padding: 0 0 30px 0;
	margin: 0;
	width: 383px;
	min-height: 303px;
	background-color: #e0f3ff;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#timer {
	display: inline-block;
	position: relative;
	margin: 0;
}
.leadstyle-countdown {
	position: relative;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.countdown-box {
	background: url('../img/countdown-bg.png') center 0 no-repeat;
	width: 100%;
	min-height: 146px;
	text-align: center;
}
#countdown-container .launch-text {
	margin: 0 0 0 5px;
	display: block;
	line-height: 22px;
	padding: 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #555555;
	text-align: center;
}
ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #55555e;
	text-transform: uppercase;
	font-size: 10px;
	*font-size: 8px;
	text-align: center;
	margin: 2px auto;
	letter-spacing: 1px;
	*letter-spacing: 0;
	width: 50px;
	line-height: 17px;
}
ul#countdown li {
	display: inline-block;
	background: transparent url('../img/cd-li.png') no-repeat left top;
	width: 50px;
	text-align: center;
	margin-right: 8px;
	overflow: hidden;
}
ul#countdown li span.countdown {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 28px;
	color: #1f2225;
	line-height: 51px;
	position: relative;
	text-shadow: 1px 1px 1px white;
	text-align: center;
	padding-right: 1px;
}
.count-holder {
	display: inline-block;
	text-align: center;
}
#box-right .cont {
	width: 328px;
	margin: 0 auto;
}
#box-right .list-title {
	color: #2e2e2e;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 1.35em;
	margin: 12px 0 20px;
}

/*** Warning Section ***/
#warning {
	width: 100%;
	margin: 0 auto;
}
#warning .shell {
	background-color: #000;
	border: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 30px;
	padding-top: 0;
}
#warning .shell #message {
	background-color: #000;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#warning .shell #message p {
	margin: 0;
	padding: 20px 25px 20px 100px;
	background: url('../img/warning.png') 30px center no-repeat;
	font-size: 16px;
	letter-spacing: -0.05px;
}

/*** Claim Button ***/
#claim-button {
	width: 100%;
	margin: 0 auto;
}
#claim-button .shell {
	padding-top: 0;
}
#button2 {
	padding: 5px;
	margin: 30px 0;
	width: 788px;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background: #ffb423;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZGQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWM2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb423), color-stop(100%, #f9a400));
	background: -webkit-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -o-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: -ms-linear-gradient(top, #ffb423 0%, #f9a400 100%);
	background: linear-gradient(to bottom, #ffb423 0%, #f9a400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb423',endColorstr='#f9a400 ',GradientType=0);
	-webkit-box-shadow: inset 0 1px 0 1px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 1px rgba(255, 255, 255, 0.5);
	overflow: hidden;
	white-space: normal;
}
#button2:hover {
	background: #f9a400;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZTQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmNjMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9a400), color-stop(100%, #ffb423));
	background: -webkit-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -o-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: -ms-linear-gradient(top, #f9a400 0%, #ffb423 100%);
	background: linear-gradient(to bottom, #f9a400 0%, #ffb423 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9a400 ',endColorstr='#ffb423',GradientType=0);
}

/*** Footer Section ***/
footer {
	width: 100%;
	border: 0;
	background-color: #323232;
	margin: 0;
	padding-top: 10px;
	border-top: 1px solid #232323;
	overflow: hidden;
}
.shell {
	margin: 0 auto;
	max-width: 800px;
}
footer p.legal {
	margin: 30px auto;
	padding-bottom: 10px;
}
footer p {
	font-size: 14px;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	margin: 0;
	color: #555555;
}
footer p a {
	color: #555555;
	text-decoration: underline;
}

/*** Pop-Up Section ***/
.form-wrapper form {
	margin-bottom: 0;
}
.form-wrapper input[type='text'],
.form-wrapper input[type='email'],
.ewp_white_col .widgetform-input,
.ewp_white_col .widgetform-group input[type='tel'],
.ewp_white_col .widgetform-group input[type='text'],
.ewp_white_col .widgetform-group input[type='email'] {
	display: block;
	width: 100%;
	margin: 0;
	padding: 13px;
	color: #201d1d;
	background: white;
	border: 1pt solid #c9d7dd;
	border-radius: 0 !important;
	box-shadow: none;
	transition: none;
	box-sizing: border-box;
	font-size: 1rem !important;
	line-height: 1rem !important;
	font-family: 'Open Sans', sans-serif;
	height: 2.5em !important;
	margin: 15px 0;
	letter-spacing: -0.3px;
	text-indent: 0 !important;
}
.form-wrapper input[type='tel']::placeholder,
.form-wrapper input[type='text']::placeholder,
.form-wrapper input[type='email']::placeholder {
	color: #ccc;
}
.submit-registration-btn,
.ew-register_btn .ewp_submit {
	white-space: normal;
	display: block !important;
	overflow: hidden !important;
	width: 100% !important;
	font-family: 'Montserrat', sans-serif !important;
	text-transform: none !important;
	font-size: 15pt !important;
	letter-spacing: 0em;
	background-color: rgb(14, 141, 199) !important;
	border-style: solid !important;
	border-width: 0pt 0pt 3pt !important;
	border-top-width: 0pt !important;
	border-right-width: 0pt !important;
	border-bottom-width: 3pt !important;
	border-left-width: 0pt !important;
	border-color: rgb(0, 0, 0) !important;
	text-shadow: rgb(18, 133, 221) 2px 2px 0px !important;
	margin: 0 auto !important;
	padding: 0.9em !important;
	color: #fff !important;
	text-align: center !important;
	font-weight: bold !important;
	border-radius: 3px !important;
	line-height: 100% !important;
	text-shadow: 2px 2px 0 #1285dd !important;
	max-width: none !important;
	height: auto !important;
}
.submit-registration-btn:hover,
.submit-registration-btn:focus,
.submit-registration-btn:active,
.ew-register_btn .ewp_submit:hover,
.ew-register_btn .ewp_submit:focus,
.ew-register_btn .ewp_submit:active {
	color: #fff !important;
	border-color: rgb(0, 0, 0) !important;
}

@media (max-width: 420px) {
	#info #calendar {
		float: none;
		margin: 0 auto;
	}
	#info #calendar p#month {
		font-size: 16px;
		padding: 14px 2px 0;
	}
	#info #dates {
		text-align: center;
		margin: 0 auto;
	}
	#info #dates p#day {
		margin-top: 0;
	}
	#host-id {
		text-align: center;
		max-width: 100%;
	}
	.host {
		display: block;
		margin: 1.35em auto;
		width: 100%;
	}
	.host img {
		max-width: 100% !important;
		margin: 0 auto;
	}
	.host-intro {
		max-width: 100%;
		margin: 5px auto 5px;
		display: block;
	}
	.host-intro span {
		display: block;
		font-size: 0.85em;
		line-height: 1.35em;
		text-align: center;
	}
}

@media (max-width: 830px) {
	.shell {
		width: 100%;
	}
	#headline-sect {
		padding: 25px 5px 50px;
	}
	#headline-sect .container {
		padding: 0 5px;
	}
	#headline-sect h1 {
		font-size: 2.15em;
	}
	#headline-sect h2 {
		font-size: 1.55em;
	}
	#button2-top {
		padding: 22px 25px;
	}
	#button2-top,
	#button2 a {
		font-size: 1.75em;
	}
	#intro {
		max-width: 95%;
	}

	#box-left,
	#box-right {
		float: none;
		width: 100%;
	}

	#button2 {
		margin: 15px auto;
		width: 92%;
	}
	#warning .shell #message {
		line-height: 1.25em;
		text-align: center;
	}
	#warning .shell #message p {
		padding: 50px 25px 20px;
		background-position: center 15px;
		background-repeat: no-repeat;
	}
	#box-left .cont {
		max-width: 92%;
	}

	#box-right {
		border-radius: 0;
		min-height: auto;
	}
	#box-right .cont {
		width: 90%;
	}
	#box-right .list-title {
		padding: 0 0.3em;
	}
	#box-right .cont br {
		display: none;
	}
}
